body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol{list-style: none;}
a{
 text-decoration: none;color:#333;
 text-decoration: none;
 -moz-transition: all 0.3s ease-in;
 -webkit-transition: all 0.3s ease-in;
 -o-transition: all 0.3s ease-in;
 transition: all 0.3s ease-in;
 font-family: "微软雅黑"}
a:hover{
 text-decoration: none;
 -moz-transition: all 0.3s ease-in;
 -webkit-transition: all 0.3s ease-in;
 -o-transition: all 0.3s ease-in;
 transition: all 0.3s ease-in;
font-family: "微软雅黑"
color:red;
}

a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.w1200{ width:1200px; margin:0 auto;}
.w1080{ width:1080px; margin:0 auto;}



.xinzeng-banner-box{width:100%;position:relative;height:292px;}
.xinzeng-banner{position:absolute;top:-300px;left:0;width:100%;}

.right-pic{ width:100%; height:100%;}
.right-pic li{ float:left ;width:262px; height:250px;margin-top:20px; margin-left:17px;}
.right-pic li img{ margin:1px; display:inline-block; width:260px; height:185px;}
.right-pic li a {line-height:30px; width:100%;margin:0 auto; display:inline-block; }
.right-pic li .tit {line-height:24px; width:100%; height:24px; margin:0 auto; display:inline-block;  color:#777676;}